@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic.woff2') format('woff2'),
        url('CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Everything';
    src: url('EverythingRegular.woff2') format('woff2'),
        url('EverythingRegular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Comic Sans MS';
    src: url('ComicSansMS.woff2') format('woff2'),
        url('ComicSansMS.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Edwardian Script ITC';
    src: url('EdwardianScriptITC.woff2') format('woff2'),
        url('EdwardianScriptITC.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OPTITimes-Roman';
    src: url('OPTITimes-Roman.woff2') format('woff2'),
        url('OPTITimes-Roman.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

